/*
#searchText:focus {
	border: 0;
}

.nav-inner {
    background: #a10c24;
    border-top: 0;
    border-bottom: 0;
	height: 57px;
}

#nav > li > a {
    color: #FFF;
}
.nav-inner {
    border-top: 0;
}
#nav > li {
	border-right: 0;
}
*/

/*30.03.22 Farbanpassung:
#00416d, #005891  --> #003C64
#D81C10 --> #9B9559
 */

@media (min-width:1200px) {
	.nav-inner {
		/*border-bottom: 3px solid #003C64;*/
		border-bottom: 1px solid #ededed;
	}
}

.social ul {
	line-height: 20px;
}
.social h4 {
	padding-bottom: 10px;
}

.issuu-embed {
	height: 480px;
}

.energy-label {
	clear: both;
	float: left;
	margin-top: 20px;
}
.detail-data {
	clear: both;
	float: left;
	margin-top: 20px;
}
.detail-data .row span:nth-of-type(4n+1),
.detail-data .row span:nth-of-type(4n+2) {
	background: #f1f1f1;
}
.detail-data .row span {
	padding: 3px 6px;
}
/*media screen*/
.detail-data .row h3 {
    margin: auto auto 10px;
    font-size: 15px;
    font-weight: bold;
}



#content-page .text-content address {
	color: inherit;
	border-bottom: 0;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}

.toplinks > div > div.home > a:before {
    content: "\f015";
    font-family: FontAwesome;
    font-size: 13px;
    padding-right: 6px;
    color: #fff;
}

.toplinks > div > div.contact-us > a:before {
    content: "\f0e0";
    font-family: FontAwesome;
    font-size: 13px;
    padding-right: 6px;
    color: #fff;
}

#catalog-img img {
	margin-top: 10px;
	float: left;
}

.item-title-ersatzteil {
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #000;
	padding-top:10px;
}

.map-desc {
	float: left;
	margin: 10px 0;
}
.map {
	width: 100%;
	height: 580px;
	margin-top: -15px;
}
@media (max-width:414px) {
	.map {
		height: 350px;
	}
}
.tablesorter tr {
	cursor: pointer;
}
table.tablesorter tbody td {
	background: inherit !important;
}
table.tablesorter {
	background: inherit !important;
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #333 !important;
	color: #fff;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../asc_active.gif) !important;
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../desc_active.gif) !important;
}

.product-view .product-name h1 {
	font-size: 26px !important;
	margin-bottom: 5px;
}

#fld1375-zusatztext {
	font-size: 16px !important;
}

#div1379 {
	text-decoration: line-through;
	font-size: 14px;
	display:inline;
    margin: 6px 0;
	color:#003C64;
}

#price-box {
	font-weight:bold;
	font-size: 14px;
	display:inline;
	color:#9B9559;
}




#nav > li:hover > ul li:hover a,
#nav ul.level1 > li:hover a:before {
    color: #9B9559 !important;
	font-weight: bold;
}

#nav li.drop-menu ul {
	width: 320px;
}
#nav ul li {
    padding: 8px 10px;
}
#nav > li {
	border-right: 0px;
}

#nav li.drop-menu ul {
    background: #003C64;
}
#nav li.drop-menu ul li a {
	color: #fff;
}

footer {
	background: #003C64;
}

#nav li.drop-menu ul {
	border-bottom: 0px;
}

.product-view .short-description {
	font-size: 14px;
	padding-top: 20px;
}
/*Umstellung auf FontFamily Inter 6.4.22*/
#nav li a {
   /* font-family: 'Oswald', sans-serif;*/
	font-family: 'Inter', bold;
	font-size: 15px;
	
}

#nav li ul a span {
    /*font-size: 16px;
    font-weight: bold !important;
	text-transform: uppercase;*/
	
	font-size: 15px;
    /*font-weight: bold !important;*/
	text-transform: uppercase;
}

#home-page {
	font-size: 16px;
}

#nav li.drop-menu ul li:first-child {
	margin-top: 10px;
}

#nav ul.level1 > li a:before {
    position: relative;
	top: -3px;
}

@media (min-width: 992px) {
	.products-grid div:nth-child(4n+5) .item {
		clear: both;
	}
	.mini-cart .basket a:first-child:before {
		padding: 13px 20px 13px;
	}
}

.cmdSaveOrder {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 3px;
    padding: 8px 12px;
    text-transform: none;
    border: none;
    font-size: 16px;
    background-color: #9B9559;
    color: #FFF;
    font-weight: bold;
}

.registerInfoTextDoubleOpt{
	
	padding-top: 20px;
}

/* Artikeldetails - Gefahrenhinweise */
#security-info {
	margin-top: 20px;
}
/*#security-info #security-info-link {
	font-weight: bold;
	font-size: 14px;
	background: #ED1C24;
}
#security-info #security-info-link:before {
	content: "\f06a";
	font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
	text-decoration: inherit;
    display: inline-block;
    speak: none;
	display: inline-block;
	margin-right: 5px;
}*/


/* Header */
header #account-link {
	position: absolute;
    right: 210px;
	top: 18px;
	z-index: 300;	
}
header #account-link i {
	font-size: 40px;
}
header #account-link i:before {
	color: #003C64;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}
header #account-link:hover i:before {
	color: #9B9559;
}
@media only screen and (max-width: 479px) and (min-width: 320px) {
	header #account-link {
		right: 50px;
		top: 22px;
	}
	header #account-link i {
		font-size: 30px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 567px) {
	header #account-link {
		right: 80px;
		top: 22px;
	}
	header #account-link i {
		font-size: 30px;
	}
}
@media only screen and (min-width: 568px) and (max-width: 767px) {
	header #account-link {
		right: 80px;
		top: 22px;
	}
	header #account-link i {
		font-size: 30px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	header #account-link {
		right: 90px;
		top: 22px;
	}
	header #account-link i {
		font-size: 30px;
	}
	input#searchText {
		float: right;
	}
	.search-btn-bg {
		right: 5px;
	}
}

/* Footer */
footer * {
	color: #ddd;
	font-size: 14px;
}
#webshop-information-links {
	margin-top: 30px;
}
#webshop-information-links a {
	color: #fff;
}
#webshop-information-links a:hover {
	color: #9B9559;
}
@media (max-width: 767px) {
	.webshop-informations {
		margin-top: 30px;
	}
}

@media (max-width: 991px) {
	.footer-info-cols {
		margin-top: 30px;
	}
}

/* Allgemeines */ 
.z-tabs.horizontal {
	font-family: Inter, Arial, Helvetica, sans-serif !important;
}

/* Merkliste */
#myaccount-content .data-table .icon-shopping-cart:before {
	line-height: 20px;
}

/* Slider */
#slider-container > div {
	height: calc(100vh - 155px);
	min-height: 500px;
}
.ls-inner:after {
	content: '\A';
    position: absolute;
    width: 100%; 
	height:100%;
    top:0; 
	left:0;
    background:rgba(0,0,0,0.6);
    opacity: 0.3;
    transition: all 1s;
    -webkit-transition: all 1s;
}
.slide-desc {
	z-index: 2;
    position: absolute  !important;
    top: 40% !important;
    margin: 0 auto !important;
    width: 100% !important;
    text-align: center;
	color: #fff;
	/*text-shadow: 5px 5px #b5b5b5;*/
}
.slide-desc .slide-title {
	color: #FFF;
    margin: 0 auto;
    position: relative;
    margin-bottom: 5px;
    font-size: 60px;
    font-weight: bold;
	word-wrap: break-word;
}
.slide-desc .slide-sub-title,
.slide-desc .slide-sub-title * {
    display: block;
    position: relative;
    line-height: 34px;
    font-size: 30px;
    font-weight: normal;    
    width: 95%;
    margin: 0 auto;
	margin-top: 10px;
    position: relative;
    color: #ffffff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
}
.slide-desc .slide-link > div {
	border: 3px solid #fff;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    margin: 45px 20px;
    padding: 10px 25px;
    transition: all 0.2s linear 0s;
}

.ls-layer:hover .slide-link > div {
	color: #000;
	background: #fff;
}
.ls-s1 {
	display: relative;
	width: 100% !important;
	height: 100% !important;
	z-index: 500;
}
.ls-s1 a {
	height: 100%;
    width: 100%;
    display: block;
}

/* Artikeldetails */
.product-number {
	margin-top: 5px;
}